/*Eric Meyer css reset*/
@charset "utf-8";
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-family: inherit;
    vertical-align: baseline;
    text-decoration:none;
}
:focus {
    outline: 0;
}
body {
    color:#666;
}
html{
    font-family: "Helvetica Neue","微软雅黑", Arial,Helvetica,STHeiTi,sans-serif;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
}
ol, ul {
    list-style: none;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}
.clear{
    clear: both;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
}
blockquote, q {
    quotes: "" "";
}